<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (10.0.1) on Tue Sep 25 17:42:32 CEST 2018 -->
<title>beans</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="date" content="2018-09-25">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-1.10.2.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<h1 class="bar"><a href="../beans/package-summary.html" target="classFrame">beans</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Article.html" title="class in beans" target="classFrame">Article</a></li>
<li><a href="Customer.html" title="class in beans" target="classFrame">Customer</a></li>
<li><a href="Order.html" title="class in beans" target="classFrame">Order</a></li>
<li><a href="OrderPosition.html" title="class in beans" target="classFrame">OrderPosition</a></li>
<li><a href="Question.html" title="class in beans" target="classFrame">Question</a></li>
<li><a href="Review.html" title="class in beans" target="classFrame">Review</a></li>
</ul>
</div>
</body>
</html>
